<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/res/namelist.txt" charset="ISO-8859-1" />
    <file url="file://$PROJECT_DIR$/src/main/java/hugo/io/azo/Ueb03aAufgA/MainDatentypen.java" charset="UTF-8" />
  </component>
</project>